/* Body 
----------------------------------
*/

body {
    font-family: "VAG Rounded LT W01 Thin";
    color: #707070;
    font-style: normal;
    font-weight: 100;
    width: 100%;
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}

*:focus {
    outline: 0;
}

h3 {
    margin: 0;
    font-weight: 100;
}

h4 {
    margin: 0;
    font-weight: 100;
}

.container {
    padding: 1rem;
    max-width: 1024px;
    margin: 0 auto;
    position: relative;
}

.grid {
    display: grid;
    grid-template-columns: minmax(0, .8fr) minmax(0, 3fr);
    grid-gap: 1.5rem;
}

a {
    color: inherit;
    text-decoration: inherit;
}

a:hover {
    border-bottom: 1px solid inherit;
}

/* Header 
----------------------------------
*/

#logo {
    width: 200px;
}

#burger {
    width: 30px;
}

#menu {
    float: right;
}

#navbar {
    padding-bottom: 1rem;
}

#navbar a:hover {
    border-bottom: none!important;
}

/* Navigation 
----------------------------------
*/

#main-nav {
    position: relative;
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 9;
    left: 0;
    top: 0;
    background-color: #8BDAFF;
    ;
    overflow-x: hidden;
    transition: .2s;
}

.overlay-content {
    position: relative;
    text-align: left;
    overflow: hidden;
    list-style: none;
    padding: 1rem;
    height: 95vh;
}

.overlay a {
    padding: 0.5rem 0;
    font-size: 4rem;
    line-height: 3.5rem;
    font-weight: normal!important;
    display: block;
    transition: 0.3s;
    color: #ffffff;
}

.overlay a:hover,
.overlay a:focus {
    color: #FFDE00;
    border-bottom: 0;
}

#overlay-mid {
    padding: 2rem 0;
}

#overlay-bottom {
    position: absolute;
    bottom: 2rem;
}

#overlay-bottom a {
    font-size: 1.4rem;
    line-height: 1.6rem;
}

.exit-button {
    float: right;
}

#menu_logo {
    position: absolute;
    bottom: 2rem;
    right: 0;
    width: 150px;
    padding: .5rem;
}

.language {
    display: inline-block;
    float: right;
    padding-right: 1rem;
}

.language div {
    display: inline-block;
    padding: 0 1rem 0 0;
}

.language .current {
    color: black;
}

/* Homepage
----------------------------------
*/

.hero {
    grid-column: 2;
    width: 100%;
    position: relative;
    margin-bottom: 1rem;
}

#A_logo {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 150px;
    padding: .5rem;
}

.leftblock {
    grid-column: 1 / span 2;
    max-width: 50%;
}

.block {
    grid-column: 2;
    max-width: 80%;
    margin-bottom: 3rem;
}

.block h3 {
    padding-bottom: 1rem;
}

.title {
    font-size: 1.5rem;
    color: #83D8FF;

}

#projects {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;
    margin-bottom: 1rem;
}

#item img {
    width: 100%;
}

/*
#news a:hover, #projects a:hover, #footer a:hover {
    color: #8BDAFF;
}
*/

a:hover {
    color: #8BDAFF;
}

#item h4 {
    font-size: 1.1rem;
    margin-top: .5rem;
}

.item {
    padding-bottom: 1rem;
}

#news {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
}

/* Project Page
----------------------------------
*/

.fullhero {
    grid-column: 1 / span 2;
    width: 100%;
    position: relative;
    margin-bottom: 1rem;
}

.project-title {
    font-size: 4rem;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 1rem 2rem;
    margin: 0;
}

.intro {
    max-width: 70%;
}

.contents {
    grid-column: 2;
}

.contents .title {
    border-bottom: 1px solid;
    margin: .5rem 0;
}

.contents .title:hover {
    color: #707070
}

.text {
    -webkit-columns: 2 200px;
    -moz-columns: 2 200px;
    columns: 2 200px;
    margin-bottom: 2rem;
    border-bottom: 1px solid #DEDEDE;
}

.text p {
    font-size: 1.2rem;
    margin: 0;
    margin-top: 0;
    padding-bottom: 1.3rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

#caption {
    max-width: 30%;
    color: #000;
}


/* News
----------------------------------
*/

.newstitle {
    font-size: 1.4rem;
    margin: 0;
    padding: 0;
    border-bottom: .5px solid #707070;
}

.newstext {
    grid-column-start: 2;
    -webkit-columns: 2 200px;
    -moz-columns: 2 200px;
    columns: 2 200px;
    border-bottom: 1px solid #DEDEDE;
}

.newstext p {
    font-size: 1.2rem;
    margin: 0;
    margin-top: 0;
    padding-bottom: 1.3rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

#newsfooter {
    grid-column-start: 2;
    font-size: 1.2rem;
}

/* Footer
----------------------------------
*/

#footer {
    display: grid;
    grid-template-columns: .8fr minmax(0, 3fr);
    grid-gap: 1.5rem;
    border-top: .5px solid #000;
    border-bottom: .5px solid #000;
    margin: 3rem 0 0 0;
    padding: 1rem 0 5rem 0;
    position: relative;
}

#footer .title {
    color: #707070;
}

#footer_logo {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 75px;
    padding: .5rem;
}

.footer_bottom p {
    color: #DEDEDE;
}

#f-left {
    float: left;
}

#f-right {
    float: right;
}

/* Media Queries
----------------------------------
*/

@media only screen and (max-width: 950px) {}

@media only screen and (max-width: 550px) {

    #logo {
        width: 180px;
    }

    .grid {
        display: block;
    }

    .leftblock,
    .block {
        max-width: 100%;
        margin-bottom: 3rem;
    }

    .title {
        padding-bottom: .5rem;
    }

    #A_logo {
        display: none;
    }

    #projects {
        grid-template-columns: 1fr 1fr;
    }

    #news {
        grid-template-columns: 1fr;
    }

    .item h3 {
        border-bottom: 1px solid #707070;
    }

    #footer {
        display: block;
    }

    .overlay a {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    #menu_logo {
        width: 100px;
    }

    #overlay-bottom {
        bottom: 1rem;
    }

    .contents {
        margin: 1rem 0;
    }

    #caption {
        max-width: 80%;
    }

    .project-title {
        position: relative;
        font-size: 2rem;
        padding: 0;
        margin: .5rem 0 2rem 0;
        color: #8BDAFF;
        border-bottom: 1px solid;
    }

    .intro {
        max-width: 100%;
    }

    .language {
        display: block;
        float: none;
        padding-top: 1rem;
    }

    .language div {
        display: inline-block;
        padding: 0 .5rem 0 0;
    }
}

@media only screen and (max-width: 350px) {



    .slick-cloned {
        display: none!important;
    }
    .slick-track[style] {
        width: 100% !important;
        transform: none !important;
    }
    .slick-slide[style] {
        /*    display: block !important;*/
        margin: .5rem 0;
        height: auto;
    }
    .slick-next,
    .slick-prev {
        display: none!important;
    }

}
